import fetch from 'utils/fetch';
/**
 * 省份
 * @param query
 */
 export function getAreaList(query) {
    return fetch({
      url: '/api/datacenter/web/areaInfo/app/unauth/getAreaList',
      method: 'get',
      params: query
    });
  }
/**
 * 覆盖率统计列表
 * @param query
 */
 export function bgPages(query) {
    return fetch({
      url: '/api/datacenter/bg/cover/bgPages',
      method: 'get',
      params: query
    });
  }
